body{
    background-image: url("../images/pagbj.png");
    background-repeat: repeat;
    background-size: 100% 100%;
    font-family: 'Microsoft Yahei' !important;
}
a:hover, a:focus{
    text-decoration: none;
}
.header{
    background-image: url("../images/he-bj.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.m-topbar{
    position: absolute;
}
/*子页banner*/
.pagebanner{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 340px;
}
/*子页banner end*/
/*内容*/
@media (min-width: 1600px){
    .container {
        width: 1440px;
    }
}
/*位置*/
.pagenewshome{
    font-size: 14px;
    color: #333333;
    padding: 15px 0;
    text-align: left;
}
.pagenewshome a{
    color: #333333;
}
.pagenewshome > a + a:before {
    content: '>';
    padding-right: 6px;
    opacity: 1;
}
.pagenewshome a:hover{
    color: #62a8ea;
}
.pagenewshome .active{
    color: #62a8ea;
}
/*位置 end*/
.page-bj{
    background: #fff;
    padding:20px 35px 0;
}
/*列表*/
.media-object{
    display: block;
    width: 240px;
    height: 158px;
}
.page-body{
    text-align: left;
}
.page-body h3{
    font-size: 16px;
    color: #333;
    margin-bottom: 8px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
    line-height: 1.5;
}
.page-body h3:hover{
    color: #1081d9;
}
.page-body p{
    font-size: 14px;
    color: #999;
    line-height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
    font-family: 'Microsoft Yahei' !important;
}
.page-more{
    color: #1081d9;
    font-size: 14px;
    border: 1px solid #dcdcdc;
    border-radius: 0;
    width: 110px;
    height: 30px;
    line-height: 17px;
    margin-top: 17px;
}
.page-more:hover{
    background: #1081d9;
    border: 1px solid #1081d9;
    color: #ffffff;
    box-shadow: 0 !important;
}
.page-pa20{
    padding-right: 20px;
}
.page-media{
    border-bottom: 1px solid #dcdcdc;
    margin-top: 20px;
    padding-bottom: 18px;
}

/*分页*/
.pagination{

}
.pagination>li{
    display: inline-block;
    margin: 0 4px;
    font-size: 14px;
    color: #999999;
}
.pagination>li>a, .pagination>li>span{
    float: none;
    border-radius: 3px;
    padding:11px 16px;
    color: #999999;
    font-size: 14px;
}
.pagination>li:first-child>a, .pagination>li:first-child>span{
    border-radius: 3px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span{
    border-radius: 3px;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{
    color: #fff;
    background-color: #f78c2e;
    border-color: #f78c2e;
    border-radius: 3px;
}
.page-texty{
    width: 40px;
    height: 39px;
    line-height: 39px;
    border: 1px solid #ddd;
    border-radius: 3px;
    text-align: center;
    margin: 0 5px;
    vertical-align: middle;
}
.page-fysub{
    width: 60px;
    height: 39px;
    text-align: center;
    line-height: 39px;
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 3px;
    margin-left: 15px;
    vertical-align: middle;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
    background-color: #f78c2e;
    border-color: #f78c2e;
    border-radius: 3px;
}
/*.pagination>li .active a{*/
    /*color: #fff;*/
    /*background-color: #f78c2e;*/
    /*border-color: #f78c2e;*/
    /*border-radius: 3px;*/
/*}*/
/*分页 end*/
/*列表 end*/
.page-slide{
    height: 200px;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 20px;
}
.page-slide .swiper-container{
    height: 200px;
}
.page-slide .swiper-pagination-bullet-active{
    background: #fff;
}
.page-slide .swiper-slide a{
    display: block;
    width: 100%;
    height: 100%;
}

.page-tab{
    margin-left: -15px;
    margin-right: -15px;
}
.page-tab .tabs{
    width: 100%;
}
.page-tab .tabs a{
    float: left;
    width: 33.333333%;
    background-color: #f4f4f4;
    border-right: 1px solid #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    text-align: center;
    cursor: pointer;
}
.page-tab .tabs a span{
    width: 100%;
    border-top: 2px solid #f4f4f4;
    font-size: 16px;
    line-height: 40px;
    display: block;
}
.page-tab .tabs a:hover{
    text-decoration: none;
}
.page-tab .tabs .active{
    background-color: #fff;
    border-bottom-color: #fff;
    border-top-color: #1081d9;
}
.page-tab .tabs a:last-child{
    border-right: 0;
}
.page-tab .tabs .active span{
    border-top-color: #1081d9;
}

.page-tab .swiper-container{
    /*height: 478px;*/
}
.page-tab .swiper-slide{
    background: #fff;
}
.page-tabul{
    margin-top: 5px;
    width: 336px;
}
.page-tabul ul{
    padding-left: 40px;
}
.page-tabul ul li{
    position: relative;
    border-bottom: 1px dashed #ddd;
}
.page-tabul ul li span{
    line-height: 46px;
    font-size: 14px;
    color: #737373;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    width: 300px;
    text-align: left;
}
.page-tabul ul li i{
    font-style:normal;
    position: absolute;
    left: -35px;
    top: 12px;
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    background-color: #377db8;
    border-radius: 50%;
}
.page-tabul ul li .icolor1{
    background-color: #1081d9;
}
.page-tabul ul li .icolor2{
    background-color: #2392e8;
}
.page-tabul ul li .icolor3{
    background-color: #56aaec;
}
.page-tabul ul li .icolor4{
    background-color: #9d9d9d;
}
.page-tabul ul li .icolor5{
    background-color: #ababab;
}
.page-tabul ul li .icolor6{
    background-color: #b9b9b9;
}
.page-tabul ul li .icolor7{
    background-color: #c7c7c7;
}
.page-tabul ul li .icolor8{
    background-color: #d5d5d5;
}
.page-tabul ul li .icolor9{
    background-color: #e3e3e3;
}
.page-tabul ul li .icolor10{
    background-color: #eeeeee;
}
.page-tabul ul li:hover span{
    color: #1081d9;
}

.page-mb22{
    margin-bottom: 22px;
}

/*新闻中心*/
.page-newsmedia{
    border: 1px solid #c3ddf1;
    box-sizing: border-box;
    padding: 23px 20px;
}
.page-newsday{
    width: 70px;
    height:74px;
    border: 1px solid #c3ddf1;
}
.page-newsday h2{
    font-size: 20px;
    color: #1081d9;
    font-weight: bold;
    text-align: center;
    height: 45px;
    line-height: 45px;
}
.page-newsday h3{
    font-size: 14px;
    color: #999999;
    text-align: center;
    height: 29px;
    line-height: 29px;
    border-top: 1px solid #c3ddf1;
}
.page-newsbody{
    text-align: left;
}
.page-newsbody h3{
    font-size: 16px;
    color: #333333;
    /*border-bottom: 1px solid #eeeeee;*/
    /*padding-bottom: 10px;*/
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
    position: relative;
    line-height: 20px;
}
.page-newsbody h3:hover{
    color: #1081d9;
}
.page-newsbody p{
    font-size: 14px;
    color: #999999;
    line-height: 24px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
    border-top: 1px solid #eeeeee;
    margin-top: 10px;
}
.page-newsbody p:hover{
    color: #1081d9;
}

.add-zzjgtitspan{

}
.page-abmedzzjg .page-newsbody h3{
    height: 25px;
    line-height: 25px;
}
.add-zzjgtitspana{
    background: url(../images/zzjshome.png) no-repeat 100% 100%;
    width: 91px;
    height: 25px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
}
.add-zzjgtpa{
    font-size: 14px;
    color: #1081d9;
    margin-top: 4px;
    display: inline-block;
}
.page-abmedzzjg{
    padding: 20px 20px 10px !important;
    margin-bottom: 10px;
}
.add-zzjhsech{
    width: 100%;
    margin-bottom: 16px;
}
.add-zzjhseinput{
    border-right: 0;
    box-shadow: unset;
    border-radius: 3px 0 0 3px!important;
}
.add-zzjhseinput::placeholder{
    font-size: 14px;
    color: #999999;
}
.add-zzjhseinicon{
    background-image: url("../images/zzjhsech.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100px;
    cursor: pointer;
}

/*新闻中心 end*/
/*学会简介*/
.page-newspb{
    padding-bottom: 13px;
    margin-top: 13px;
}
.page-newsp20{
    padding-bottom: 20px;
}
/*学会简介 end*/
/*学会介绍*/
.page-abmedia{
    margin-top: 10px;
    padding: 20px 20px 16px;
}
.page-jstab .swiper-container{
    height: 242px;
}
/*学会介绍 end*/
/*新闻详情*/
.marg-rl{
    margin-left: 0;
    margin-right: 0;
}
.page-abborder{
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 20px;
}
.page-newspageh3{
    font-size: 26px;
    color: #333333;
    padding-top: 10px;
}
.page-newspageh3 span{
    display: block;
    font-size: 14px;
    color: #999999;
    margin-top: 10px;
}
/*新闻详情 end*/
/*分享代码*/
.page-newspagshare{
    font-size: 14px;
    color: #999999;
    padding-top: 44px;
}
.page-newspagshare .bdsharebuttonbox {
    display: inline-block;
    overflow: hidden;
    top: 6px;
    position: relative;
}
.bdshare-button-style2-24 a {
    width:25px !important;
    height: 25px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding:0 !important;
}
.bds_weixin:hover{
    background: url(../images/fx-ico.png) no-repeat!important;
}
.bds_weixin{
    background: url(../images/fx-hover1.png) no-repeat!important;
}

.bds_tsina:hover{
    background: url(../images/fx-ico2.png) no-repeat!important;
}
.bds_tsina{
    background: url(../images/fx-hover2.png) no-repeat!important;
}

.bds_qzone:hover{
    background: url(../images/fx-ico3.png) no-repeat!important;
}
.bds_qzone{
    background: url(../images/fx-hover3.png) no-repeat!important;
}

.bds_sqq:hover{
    background: url(../images/fx-ico4.png) no-repeat!important;
}
.bds_sqq{
    background: url(../images/fx-hover4.png) no-repeat!important;
}
.bd_weixin_popup .bd_weixin_popup_main{
    padding-bottom: 2px;
}
.bd_weixin_popup .bd_weixin_popup_foot{
    white-space: pre;
    line-height: 18px;
}

/*分享代码 end*/
.page-abcont{
    text-align: left;
    padding-top: 20px;
    font-size: 16px !important;
    color: #333 !important;
    line-height: 30px !important;
    font-family: 'Microsoft Yahei' !important;
}
.page-abcont p{
    font-size: 16px !important;
    color: #333 !important;
    line-height: 30px !important;
    font-family: 'Microsoft Yahei' !important;
}
.page-abcont p span{
    font-size: 16px !important;
    color: #333 !important;
    line-height: 30px !important;
    font-family: 'Microsoft Yahei' !important;
}
.page-abcont p img{
    max-width: 90%;
    height: auto;
}
.page-abcont img{
    max-width: 90%;
    height: auto;
}
/*.page-abcont table tr th{*/
    /*border: 1px solid #999;*/
/*}*/
/*.page-abcont table tr td{*/
    /*border: 1px solid #999;*/
/*}*/
#login_code{
    max-width: 100%;
    width: 120px;
    position: absolute;
    right: 1px;
    top: 37px;
    height: 48px;
    border-left: 1px solid #dcdcdc;
}
.page-abconthot{
    text-align: left;
    margin-top: 40px;
}
.page-abconhoth3{
    font-size: 20px;
    color: #1081d9;
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 18px;
    font-weight: bold;
}
.page-abconhoth3 a{
    color: #1081d9;
}
.page-abconhoth3 span{
    border-left: 8px solid  #1081d9;
    padding-left: 10px;
}
.page-abcothotul{
    margin-top: 15px;
}
.page-abcothotul li{
    font-size: 16px;
    color: #666;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
    font-family: 'Microsoft Yahei' !important;
}
.page-abcothotul li a{
    color: #666;
}
.page-abcothotul li:hover a{
    color: #1081d9;
}
.page-abright{
    text-align: left;
    padding-top: 20px;
    margin-left: -15px;
    margin-right: -15px;
}
.page-abrighth3{
    border-bottom: 0;
}
.page-abrighmar{
   padding-right: 20px;
}
.page-abrightlist .media-object{
    width: 120px;
    height: 80px;
}
.page-abrightcontp h4{
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.page-abrightcontp span{
    font-size: 14px;
    color: #999999;
    display: block;
}
.page-abmarbo{
    margin-bottom: 20px;
}

.page-abrightthum{

}
.page-abrightthum .thumbnail{
    border: 0;
    padding: 0;
}
.page-abrightthum .caption{
    padding: 0;
}
.page-abrightthum .caption h3{
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.page-absut .thumbnail{
    margin-bottom: 0;
}
.page-abmarboxq{
    margin-bottom: 31px;
    margin-top: 15px;
}
.page-margbtdiv{
    margin-bottom: 16px;
}
/*内容 end*/
.padding-righta{
    padding-right:25px;
}
.join-btndiv{
    border-top: 1px dashed #dcdcdc;
    padding-top: 20px;
    padding-bottom: 7px;
}
.join-btn{
    background: #1081d9;
    font-size: 16px;
    border-color: #1081d9;
    color: #fff;
    padding: 8px 32px;
}
.join-btn:hover, .join-btn:focus, .join-btn.focus{
    background-color: #1081d9;
    border-color: #1081d9 !important;
    color: #fff;
}
/*表单*/
.join-form{
    margin-bottom: 0;
    position: relative;
}
.join-form label{
    font-size: 14px;
    font-weight: normal;
    color: #333333;
}
.join-form label span{
    color: #bc0505;
}
.join-form .form-control{
    border: 1px solid #dcdcdc;
    box-shadow: unset;
    height: 50px;
}
.add-fileds{
    padding-top: 13px;
}
.join-btninput{
    background: #1081d9;
    font-size: 14px;
    border-color: #1081d9;
    color: #fff;
    padding: 13px 21px;
}
.join-btninput:hover, .join-btninput:focus, .join-btninput.focus{
    background-color: #1081d9;
    border-color: #1081d9 !important;
    color: #fff;
}
.yzmdivimg{
    width: 118px;
    height: 50px;
    border: 1px solid #dcdcdc;
}
.yzmdivimg:hover,.yzmdivimg:focus, .yzmdivimg.focus{
    border-color: #dcdcdc !important;
    outline: 0 !important;
}
.join-sesp{
    text-align: right;
    color: #999999;
    font-size: 14px;
}
.join-btnjoin{
    text-align: center;
    margin-top: 10px;
}
.join-form .help-block{
    color: #a94442 !important;
}
/*会籍查询*/
.add-form .form-group{
	margin-bottom:20px;
}
.add-form .control-label{
	font-size:18px;
	color:#333;
	font-weight:normal;
}
.add-form .control-label span{
	margin-left:5px;
}
.add-form .input-lg{
	height:48px;
	border-radius:0;
	border:1px solid #dcdcdc;
	font-size:14px;
	box-shadow:none !important;

}
.add-form .input-lg:focus{
	box-shadow:none;
}
.add-form select.input-lg{
	color:#999;
}
.add-form .col-md-9,.add-form .col-md-3{
	padding:0;
}
.add-form label.col-md-3{
	padding-right:15px;
	padding-top:7px;

}
.add-form .add-border{
	border:1px solid #dcdcdc;
}
.add-form .add-border .pull-left{
	width:85%;
}
.add-form .add-border input{
	border:0;
	border-right:1px solid #dcdcdc;
}
.add-form .add-border .pull-right{
	width:15%;
	text-align:center;
	vertical-align:middle;
}
.add-form .add-border img{
	max-width:100%;
	width:100%;
	height:48px;
	vertical-align:middle;
}
.add-pad-top{
	padding-top:15px;
	border-top:1px dashed #dcdcdc;
}
.add-btn-blue{
	background:#1081d9;
	color:#fff;
	font-size:16px;
	margin-right:10px;
}
.add-btn-blue:hover{
	color:#fff;
}
.add-pad-btm{
	padding-bottom:15px;
}
.add-pad-top{
	padding-top:15px;
}
.add-mar-btm{
	margin-bottom:15px;
}
.color_d62829{
	color:#d62829;
}
.add-border-dashed{
	border-bottom:1px dashed #dcdcdc;
}
.add-border-Topdashed{
	border-top:1px dashed #dcdcdc;
}
.add-zhengshu-box .pull-left{
	width:65%;
	text-align:right;
	margin-right:15px;

}
.add-zhengshu-box .pull-left img{
	max-width:100%;
}
.add-zhengshu-box .pull-right{
	width:33%;
	text-align:left;

}
a.add-btn-blue{
	color:#fff !important;
}

/*表单 end*/
@media(max-width: 1440px){
    .page-tabul {
        width: 283px;
    }
    .page-tabul ul li span {
        line-height: 46px;
        font-size: 14px;
        color: #737373;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 241px;
        display: block;
    }
}
@media(max-width: 1366px){
    .page-tabul ul li i{
        top: 13px;
    }
    .page-tabul {
        width: 283px;
    }
    .page-tabul ul li span {
        line-height: 46px;
        font-size: 14px;
        color: #737373;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 241px;
        display: block;
    }
    .pagebanner{
        background-repeat: no-repeat;
        background-size: 100% 100%;
        height: 240px;
    }
}
@media(max-width: 700px){
    .page-bj{
        padding: 20px 20px 0;
    }
    .padding-righta{
        padding-right: 0;
    }
    .page-tabul{
        width: 90%;
    }

}
@media(max-width: 420px){
.add-form .add-border .pull-left{
	width:80%;
}
.add-form .add-border .pull-right{
	width:20%;

}
.add-form .form-group{
	margin-bottom:15px;
}
.add-zhengshu-box .pull-right{
	width:29%;
}

}

@media(max-width: 768px){
    .pagination>li{
        margin:0;
        margin-right:-1px;
        float:left;
        display:block;

    }
    .moble_pages{
        display:none !important;
    }
    .pagination>li>a, .pagination>li>span{
        padding: 6px 12px;
        font-size:12px;

    }
}
